<!DOCTYPE html>
<html>
	<head>
		<title>Activity 4: Index</title>
	</head>
	<body>
		<h1>You are at the Activity/Index page</h1>

		<img src="https://wallpapercave.com/wp/wp4287790.jpg" height="300" width="200"/>
	</body>

	<ol>
		<li><a href="./music/index.html">Music Index</a></li>
		<li><a href="./music/listings.html">Music Listings</a></li>
		<li><a href="./music/reviews.html">Music Reviews</a></li>
	</ol>
</html>